Subject: Re: Sport / Formosa
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Nov 2000 07:35:00 -0800 (PST)

Attached please find the revised Spot Confirmation that needs to be sent by 
fax to each of the counterparties named in the Spot Confirmation.  I have 
added language requiring them to sign and return by fax a copy of their 
acceptance to the deal terms.  Please attach the GTC Spot terms to the Spot 
Confirm when it is sent out.  Also, please let Russell Diamond know when this 
is sent out and whether we get their faxed signature back.